<?php
$uri = get_template_directory_uri() . '/inc/admin/demo-data/demo-imgs/';
// Demos
$demos = array(
	// Elementor Demos
	'breeza' => array(
		'title'       => 'Breeza',	
		'description' => '',
		'screenshot'  => $uri . 'breeza.jpg',
		'preview'     => 'https://demo.bravisthemes.com/breeza/',
	),	
);